/*
Theme Name: Inovado Child
Description: Inovado Child Theme
Author: Your name here
Template: inovado
Version: 1.0
*/

@import url("../inovado/style.css");
.wpcf7-form textarea { width: 400px; height: 130px;}

/* =========== Topbar Right ===========  */
.social-icons { overflow: hidden;}
#topbar .social-icons ul { float: left; margin-left: 18px;}
.header-help { float:right; margin: 5px 10px 0;}
.header-help a {
    display: inline-block;
    background: #a32e2c;
    border-color: #a32e2c;
    padding: 8px 22px;
    font-size: 14px;
    line-height: 14px!important;
    font-weight: bold;
    color: #fff!important;
    border-radius: 3px;
}
.header-help a:hover { background: #8c7d60;}

/* =========== Responsive Topbar, h1,h2 =========== */
@media only screen and (max-width: 767px) {
	h1 { font-size: 24px!important; line-height:30px!important;}
	h2 { font-size: 22px!important;}
	#topbar {
		height: 155px!important;
	}
	#topbar .callus { padding: 10px 0!important;}
	#topbar .callus a { font-size: 20px!important;}
	#topbar .social-icons ul {
		float: none!important;
		margin: 0 0 10px 0!important;
	}
	.header-help {
		 float: none;
	}
}

/* =========== Responsive Topbar Right ===========  */
@media only screen and (max-width: 959px) and (min-width: 768px) {
	#topbar .container .eight.columns:first-child { width: 232px;}
	#topbar .container .eight.columns { width: 496px;}
	#topbar .social-icons ul { 
		margin-left: 0;
		width: 338px!important;
		text-align: right!important;
	}
}